plugins:
  - cleanupIDs: false
  - collapseGroups: true
  - removeDesc: true
  - removeScriptElement: true
  - removeStyleElement: true
  - removeTitle: true
  - removeUnknownsAndDefaults: true
  - removeUnusedNS: true
  - removeUselessDefs: true
  - removeUselessStrokeAndFill: true
  - removeViewBox: true
  - sortAttrs: true
